#include <stdio.h>
#include "testpluginlib.h"

PLUGIN(crosscall, arg)
{
   int r = 0;
   
   printf("Entered crosscall(%s)\n", arg);
   r = called(arg);
   printf("Leaving %d = crosscall(%s)\n", r, arg);
   return r;
}
